Data Security News Headlines 3rd November, 2016

Critical flaws in MySQL give hackers root access to server (Exploit Released)  Two critical zero-day vulnerabilities in the world's 2nd most popular database management software MySQL: MySQL Remote Root Code Execution (CVE-2016-6662) and Privilege Escalation (CVE-2016-6663). Both the vulnerabilities affect MySQL version 5.5.51 and earlier, MySQL version 5.6.32 and earlier, and MySQL version 5.7.14 and... Continue Reading →

Create a free website or blog at WordPress.com.

Up ↑